"About %@" = "%@ haqqında";
"Hide %@" = "%@ gizlət";
"Hide Others" = "Başqalarını gizlət";
"Show All" = "Hamısını göstər";
"Quit %@" = "%@ çıxın";
"Another %@ is currently running. Please close all instances of it now." = "Başqa %@ hazırda işləyir. Zəhmət olmasa, onun bütün nümunələrini indi bağlayın.";
"Are you sure you want to exit %@ setup?" = "%@ quraşdırmasından çıxmaq istədiyinizə əminsiniz?";
"Are you sure you want to exit before the process is completed?" = "Proses başa çatmazdan əvvəl çıxmaq istədiyinizə əminsiniz?";
"Due to some error, the installation cannot be completed. Please check your Internet connection and try again. You can also click \"Direct Download\" to get a full package from the official website." = "Bəzi xətalara görə quraşdırma tamamlana bilmir. İnternet bağlantınızı yoxlayın və yenidən cəhd edin. Siz həmçinin rəsmi internet saytından tam paketi əldə etmək üçün \"Birbaşa Yükləmə\" üzərinə klikləyə bilərsiniz.";
"I've read and agreed to %@" = "Mən %@ ilə oxudum və razılaşdım";
"%@ License Agreement" = "%@ Lisenziya müqaviləsi";
"Install" = "Yüklemek";
"Installing...please wait ( %1.1f%% finished)" = "Quraşdırılır...gözləyin (%1.1f%% tamamlandı)";
"Please agree %@ License Agreement before installing %@!" = "%@ quraşdırmadan əvvəl %@ Lisenziya Müqaviləsi ilə razılaşın!";
"Continue" = "Davam et";
"Direct Download" = "Birbaşa Yükləmə";
"Exit" = "Çıx";
"OK" = "tamam";
"Try Again" = "Yenidən cəhd elə";
